@charset "utf-8";

/*********************************************************************
----------------------------------------------------------------------
・プラグイン対応。
・カスタムは自由にどうぞ！
----------------------------------------------------------------------
*********************************************************************/




/* 全体的な指定
*********************************************************************/

*{
margin:0;
padding:0;
}


body{
background:#ffffff;
color:#656565;
line-height:1.6;
text-align:center;
font-size:12px;
font-family: Verdana, Helvetica, "ＭＳ Ｐゴシック", Osaka, sans-serif;
margin:0;
padding:0;
}



/* 全体のリンク指定
*********************************************************************/

a{
color:#3b72f8;
text-decoration:none;
}

a:link{
}

a:visited{
}

a:active{
}

a:hover{
color:#76a9dc;
text-decoration:none;
}



/* コンテナー・レイアウト
****************************************************************/

#container{
background:#ffffff;
width:960px;
text-align:center;
margin:0 auto;
padding:0;
}


#wrapper{
float:left;
width:740px;
margin:0;
padding:0;
}



/* ヘッダーエリア　タイトル・サブタイトル
*********************************************************************/


#header{
height:120px;
margin:0;
padding:0;
}


h1{
text-align:left;
font-size:18px;
margin:0;
padding:35px 10px 1px 40px;
}

h1 a{
color:#669acc;
text-decoration:none;
}

h1 a:hover{
color:#d875a1;
text-decoration:none;
position:relative;
top:1px;
}


.introduction{
color:#656565;
text-align:left;
font-size:12px;
margin:0;
padding:0 40px;
}



/* コンテンツ、エントリーエリア
****************************************************************/

#content{
float:right;
width:520px;
margin:0;
padding:0;
}


.entry_body{
text-align:left;
margin:0 0 50px 0;
padding:0;
}


h2{
background:url(http://blog-imgs-45-origin.fc2.com/p/o/p/popstyle2/Simple_Radius_520_001.gif) no-repeat;
line-height:30px;
font-size:12px;
font-weight:normal;
margin:0 0 3px 0;
padding:0 15px 0 15px;
}

h2 a{
color:#565656;
text-decoration:none;
}

h2 a:hover{
color:#878787;
text-decoration:none;
}


.entry_main{
color:#656565;
font-size:12px;
margin:0;
padding:0 10px;
}


.date{
color:#b7b7b7;
text-align:right;
font-size:16px;
font-family:Georgia;
margin:0 0 10px 0;
padding:0;
}


.entry_text{
margin:0;
padding:0;
}


.entry_more_link{
background:url(http://blog-imgs-45-origin.fc2.com/p/o/p/popstyle2/continue_001.gif) 0 50% no-repeat;
margin:15px 0;
padding:0 0 0 17px;
}


.entry_more_text{
margin:0;
padding:15px 0 0 0;
}


.entry_footer{
text-align:right;
margin:25px 0 0 0;
padding:0 0 5px 0;
}


.tag_area{
margin:0;
padding:5px 0;
}


.fc2_footer{
margin:25px 0 0 0;
padding:0;
}



/* 引用文、画像の余白の指定
****************************************************************/

blockquote{
background:#f4f4f4 url(http://blog-imgs-45-origin.fc2.com/p/o/p/popstyle2/back_lightblue_002.gif);
margin:7px 0px;
padding:7px 10px;
border:1px dashed #b5b5b5;
}


blockquote p{
margin:0;
padding:0;
}



/* 関連記事エリア
****************************************************************/

.relate_dl{
margin:25px 0 0 0;
padding:0;
}


.relate_dt{
font-weight:bold;
margin:0;
padding:0;
}


.relate_dd{
}


.relate_ul{
margin:0;
padding:0 15px;
}


.relate_li_nolink{
}



/* コメントエリア
****************************************************************/

.comment_body{
text-align:left;
margin:0;
padding:0 0 50px 0;
}


.comment_title{
margin:0 0 30px 0;
padding:0 15px 3px 15px;
border-bottom:1px dotted #b5b5b5;
}


.comment_receive_body{
margin:0 25px 15px 25px;
padding:15px;
border-bottom:1px dashed #b5b5b5;
}


.comment_receive_title{
font-weight:bold;
margin:0;
padding:0 0 8px 0;
}


.comment_receive_text{
margin:0;
padding:0;
}


.comment_receive_footer{
color:#a7a7a7;
text-align:right;
font-size:10px;
margin:0;
padding:8px 0 0 0;
}



/* コメントフォームエリア
****************************************************************/

.comment_form{
text-align:left;
margin:0;
padding:30px 0 0 25px;
}


.comment_form table{
color:#656565;
margin:0;
padding:0;
}


.comment_form table td{
margin:0;
padding:5px 3px;
}



/* コメント編集フォームエリア
****************************************************************/

.comment_edit{
text-align:left;
margin:0;
padding:0;
}


.comment_edit_title{
background:url(http://blog-imgs-45-origin.fc2.com/p/o/p/popstyle2/Simple_Radius_520_001.gif) no-repeat;
line-height:30px;
margin:0 0 30px 0;
padding:0 15px;
}


.comment_edit_form{
margin:0;
padding:0 0 0 25px;
}


.comment_edit_form table{
margin:0;
padding:0;
}


.comment_edit_form table td{
margin:0;
padding:5px 3px;
}




/* トラックバックエリア
****************************************************************/

.trackback_body{
text-align:left;
margin:0;
padding:0 0 10px 0;
}


.trackback_title{
margin:0 0 30px 0;
padding:0 15px 3px 15px;
border-bottom:1px dotted #b5b5b5;
}


.trackback_url_text{
margin:0;
padding:0 15px 40px 15px;
}


.trackback_url_text input{
width:100%;
margin:0;
padding:0;
}


.trackback_receive_body{
margin:0 25px 15px 25px;
padding:15px;
border-bottom:1px dashed #b5b5b5;
}


.trackback_receive_title{
font-weight:bold;
margin:0;
padding:0 0 8px 0;
}


.trackback_receive_text{
margin:0;
padding:0;
}


.trackback_receive_footer{
color:#a7a7a7;
text-align:right;
font-size:10px;
margin:0;
padding:8px 0 0 0;
}



/* 全記事表示エリア
*********************************************************************/

.archives_body{
text-align:left;
margin:0;
padding:0;
}


.archives_title{
background:url(http://blog-imgs-45-origin.fc2.com/p/o/p/popstyle2/Simple_Radius_520_001.gif) no-repeat;
line-height:30px;
margin:0 0 30px 0;
padding:0 15px;
}


.archives_text{
margin:0;
padding:0 15px 15px 15px;
}


.archives_text ul{
margin:0;
padding:0;
list-style:none;
}


.archives_text ul li{
margin:0;
padding:0;
}



/* ページナビエリア
****************************************************************/

#prev_next{
text-align:center;
margin:0 auto;
padding:15px 15px 15px 15px;
}



/* サイドバー
****************************************************************/

#sidebar{
float:left;
width:200px;
font-size:12px;
margin:0 0 120px 0;
padding:0;
}


#sidebar_right{
float:right;
width:200px;
margin:0 0 120px 0;
padding:0;
}


.side_layout_image_top{
background:url(http://blog-imgs-45-origin.fc2.com/p/o/p/popstyle2/Simple_Radius_200_top_001.gif) no-repeat;
height:25px;
}


.side_layout_image_middle{
background:url(http://blog-imgs-45-origin.fc2.com/p/o/p/popstyle2/Simple_Radius_200_middle_001.gif) repeat-y;
}


.side_layout_image_bottom{
background:url(http://blog-imgs-45-origin.fc2.com/p/o/p/popstyle2/Simple_Radius_200_bottom_001.gif) no-repeat;
height:25px;
}


#sidebar h3,
#sidebar_right h3{
color:#848484;
line-height:20px;
text-align:left;
font-size:14px;
font-weight:normal;
margin:0 10px;
padding:0 10px;
border-bottom:1px dotted #b5b5b5;
}


.sidemenu{
color:#656565;
text-align:left;
margin:0 7px;
padding:10px 7px 20px 7px;
}

.sidemenu a{
color:#3b72f8;
text-decoration:none;
}

.sidemenu a:hover{
color:#76a9dc;
text-decoration:none;
}


.sidemenu ul{
margin:0;
padding:0;
list-style:none;
}


.sidemenu li{
background:url(http://blog-imgs-45-origin.fc2.com/p/o/p/popstyle2/Simple_Radius_dot_2px_2px_001.gif) 0 8px no-repeat;
margin:0;
padding:0 0 0 7px;
}


.sidemenu p{
margin:0;
padding:0;
}


.plugin_description{
margin:0;
padding:0 0 3px 0;
}


.plugin_content{
margin:0;
padding:0;
}


.plugin_description2{
margin:0;
padding:3px 0 0 0;
}



/* カレンダー
****************************************************************/

.plugin-calender{
margin:0;
padding:0;
}


.calender{
width:100%;
height:120px;
margin:0;
padding:0;
}


.calender caption{
margin:0;
padding:4px 0 7px 0;
}


.calender th{
text-align:center;
margin:0;
padding:0;
}


.calender #sun{
color:#ff8888;
}


.calender #sat{
color:#5ca0cf;
}


.calender td{
color:#a7a7a7;
text-align:center;
font-size:9px;
margin:0;
padding:0;
}

.calender td a{
color:#3b72f8;
text-decoration:underline;
}

.calender td a:hover{
color:#76a9dc;
text-decoration:none;
}



/* コメントフォーム・メールフォーム
****************************************************************/

form{
margin:0;
padding:0;
}


input,textarea{
background:#f4f4f4 url(http://blog-imgs-45-origin.fc2.com/p/o/p/popstyle2/back_lightblue_002.gif);
color:#000000;
margin:0;
padding:0;
border:1px solid #b5b5b5;
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
}


input#himitu {
margin:0 3px 0 0;
padding:0;
border:none;
}



/* コピーライト
****************************************************************/

#copyright{
clear:both;
text-align:center;
margin:0 auto;
padding:0;
}



/* フッター
****************************************************************/

#footer{
text-align:center;
margin:0 auto;
padding:0;
}

#footer a{
color:#858585;
text-decoration:none;
}

#footer a:hover{
color:#959595;
text-decoration:none;
}

/**
 * CSS Buttons Generator for your pleasure!
 * http://www.dextronet.com/css-buttons-generator
 * 
 * (c) Ondrej Zabojnik <zabojnik@dextronet.com>, released under the MIT license
 * 
 * Usage: 
 *   <a href="" class="shiny-button"><strong>Free Download</strong><br>No hidden battle droids inside</a>
 * 
 */

.shiny-button {
  display: inline-block;
  text-align: center;
  border-width: 1px;
  border-style: solid;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 1.1;
  font-weight: normal;
  font-family: sans-serif;
  color: #FFFFFF;
  font-size: 12px;
  background-color: #C71E2C;
  background-image: -webkit-linear-gradient(top, #cb1f2d 0%, #c74651 48%, #C71E2C 49%, #C71E2C 82%, #de2333 100%);
  background-image: -moz-linear-gradient(top, #cb1f2d 0%, #c74651 48%, #C71E2C 49%, #C71E2C 82%, #de2333 100%);
  background-image: -o-linear-gradient(top, #cb1f2d 0%, #c74651 48%, #C71E2C 49%, #C71E2C 82%, #de2333 100%);
  background-image: linear-gradient(top, #cb1f2d 0%, #c74651 48%, #C71E2C 49%, #C71E2C 82%, #de2333 100%);
  border-color: hsl(355, 13%, 45%);
  -webkit-box-shadow: inset 0 0 1px 1px #e5525e, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 1px 1px #e5525e, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0 1px 1px #e5525e, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  -webkit-text-shadow: 1px 1px 1px #6e1118;
  -moz-text-shadow: 1px 1px 1px #6e1118;
  -o-text-shadow: 1px 1px 1px #6e1118;
  text-shadow: 1px 1px 1px #6e1118;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  padding: 6px 15px 6px 15px;
}

.shiny-button strong {
  letter-spacing: 1px;
  font-size: 22px;
}

.shiny-button:hover {
  color: #FFFFFF;
  background-color: #d4202f;
  background-image: -webkit-linear-gradient(top, #d82130 0%, #cb525c 48%, #d4202f 49%, #d4202f 82%, #e0303f 100%);
  background-image: -moz-linear-gradient(top, #d82130 0%, #cb525c 48%, #d4202f 49%, #d4202f 82%, #e0303f 100%);
  background-image: -o-linear-gradient(top, #d82130 0%, #cb525c 48%, #d4202f 49%, #d4202f 82%, #e0303f 100%);
  background-image: linear-gradient(top, #d82130 0%, #cb525c 48%, #d4202f 49%, #d4202f 82%, #e0303f 100%);
  border-color: hsl(355, 14%, 48%);
  -webkit-box-shadow: inset 0 0 1px 1px #e65a66, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 1px 1px #e65a66, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0 1px 1px #e65a66, 0 0 1px 3px rgba(0, 0, 0, 0.15);
  -webkit-text-shadow: 1px 1px 1px #7b131b;
  -moz-text-shadow: 1px 1px 1px #7b131b;
  -o-text-shadow: 1px 1px 1px #7b131b;
  text-shadow: 1px 1px 1px #7b131b;
}

.shiny-button:active {
  color: #FFFFFF;
  background-color: #ba1c29;
  background-image: -webkit-linear-gradient(top, #b11b27 0%, #C71E2C 100%);
  background-image: -moz-linear-gradient(top, #b11b27 0%, #C71E2C 100%);
  background-image: -o-linear-gradient(top, #b11b27 0%, #C71E2C 100%);
  background-image: linear-gradient(top, #b11b27 0%, #C71E2C 100%);
  padding: 7px 15px 5px 15px;
}

input[type=button].new-aqua {  
  width: 155px;  
  height: 35px;  
  background: #cde;  
  border: 2px solid #ccc;  
  border-color: #8ba2c1 #5890bf #4f93ca #768fa5;  
  font: 600 16px/1 Lucida Sans, Verdana, sans-serif;  
  color: #fff;  
  text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;  
  text-align: center;  
  vertical-align: middle;  
  white-space: nowrap;  
  text-overflow: ellipsis;  
  overflow: hidden;  
  border-radius: 16px; -moz-border-radius: 16px; -webkit-border-radius: 16px;  
  box-shadow: 0 10px 16px rgba(66, 140, 240, 0.5), inset 0 -8px 12px 0 #6bf, inset 0 -8px 0 8px #48c, inset 0 -35px 15px -10px #7ad;  
  -moz-box-shadow: 0 10px 16px rgba(66, 140, 240, 0.5), inset 0 -8px 12px 0 #6bf, inset 0 -8px 0 8px #48c, inset 0 -35px 15px -10px #7ad;  
  -webkit-box-shadow: 0 10px 16px rgba(66, 140, 240, 0.5), inset 0 -8px 12px 0 #6bf, inset 0 -8px 0 8px #48c, inset 0 -35px 15px -10px #7ad;  
}  
.new-aqua:hover {  
  text-shadow: rgb(255, 255, 255) 0px 0px 5px;  
} 


/* 複眼RSS用CSS
****************************************************************/

#images a{
	color:white;
	border:0;
	display:block;
	text-decoration:none;
    position: relative;
}

.mask{
	z-index:2;
	text-align:center;
	position: absolute;
    cursor: pointer;
    display: block;
}


fieldset, img{
     border:0;



    overflow-y: auto;